/*
 * Title:   Custom Style File
 * Author:  http://themeforest.net/user/soaptheme 
 */


.mainsearchbar {
 width: 100%;
 position: fixed;
 bottom:0px;
 left:0px;
 background: rgba(255, 255, 255, 0.95);
 z-index: 99;
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
 -webkit-backface-visibility: hidden;


}

.fixedheader{
width: 100%;
 position: fixed;
 top:0px;
 height:auto;
 background: rgba(255, 255, 255, 0.95);
 z-index: 99;
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
 -webkit-backface-visibility: hidden;
}

.destinationideas{
	position: absolute;
	z-index:100;
	padding-top:9%;
	padding-left:39%;
	padding-right:5%;
	color:#fff;
	font-weight: bold;

}


.grow { transition: all .4s ease-in-out; }
.grow:hover { transform: scale(1.5); }

.destinationtitle{
	color:#fff;
	font-size: 30px;
}

.dest-title{
	color:#fff;
	font-weight: bold;

}
.center{
	margin-left: auto; margin-right: auto; width: 6em;
}


.desktop-hide{
	display: none;
	opacity: 0;

}



@media (min-width: 0px) and (max-width: 767px){

.mobile-hide{
	display: none;
	opacity: 0;

}



}

